%define module_name CPAN-Testers-Schema
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Testers/Fact/LegacyReport.pm) perl(CPAN/Testers/Fact/TestSummary.pm) perl(CPAN/Testers/Report.pm) perl(DBD/SQLite.pm) perl(DBIx/Class.pm) perl(DBIx/Class/Candy.pm) perl(Data/UUID.pm) perl(DateTime.pm) perl(DateTime/Format/ISO8601.pm) perl(DateTime/Format/MySQL.pm) perl(DateTime/Format/SQLite.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Import/Base.pm) perl(JSON/MaybeXS.pm) perl(Log/Any.pm) perl(Metabase/Fact.pm) perl(Mojolicious.pm) perl(Path/Tiny.pm) perl(Pod/Usage.pm) perl(SQL/Translator.pm) perl(Test/Lib.pm) perl(Test/More.pm) perl(Test/Reporter.pm) perl(Test/mysqld.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.024
Release: alt1
Summary: Schema for CPANTesters database processed from test reports
Group: Development/Perl
License: perl
URL: https://github.com/cpan-testers/cpantesters-schema

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PREACTION/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES LICENSE README CONTRIBUTING.md
%perl_vendor_privlib/C*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Apr 29 2019 Igor Vlasenko <viy@altlinux.ru> 0.024-alt1
- updated by package builder

* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.023-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 0.022-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.021-alt1
- regenerated from template by package builder

* Mon Nov 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.020-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.019-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.018-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.015-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

